Jump to content

Recommended Posts

So we are all on the same page, which version are you now using?

If using Simpilot's version 5.5.2 and you just overwrote the old files (instead of doing a new install), your database is not up to date with version 5.5.2. Version 5.5.2 added at least one new table (maybe more) and added some fields to a few different DB tables.  There may be other differences too. There are also differences in many addon modules that work with version 5.5.2.

Which exam center are you having issues with? There are a couple of them available.

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
×
×
  • Create New...